<!doctype html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
</head>
     <?php include 'menu.php';?>
    <?php include 'baglanti.php';?>
<?php

$ogrencisayisi = $_POST['ogrencisayisi'];

$tarih = $_POST['tarih'];
$duyuru = $_POST['duyuru'];



for ($i=1;$i<=$ogrencisayisi;$i++){

$ogrenciadi[$i] = $_POST[$i];


//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ogrencibilgi ( ogrenciadi, bilgi, veri, tarih, onem) VALUES ('$ogrenciadi[$i]','Özel bilgi','$duyuru','$tarih','1')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>".$ogrenciadi[$i]." duyuru girişi başarılı</h1></center><br>";
}
//yeni kayıt ekleme bitiş

}





 
?>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>
</html>